Unseal Space
REST APIRegistered domains

List the org's domains

GET
/domains
x-api-key<token>

Workspace-owned API key with per-resource permissions.

In: header

Response Body

application/json

curl -X GET "https://example.com/domains"
{  "domains": [    {      "name": "string",      "status": "in_progress",      "autoRenew": true,      "privacyMode": "redaction",      "boundProjectId": "string",      "bindStatus": "unbound",      "createdByUserId": "string",      "registeredAt": "2019-08-24T14:15:22Z",      "expiresAt": "2019-08-24T14:15:22Z",      "renewal": {        "state": "renewing",        "expiresAt": "2019-08-24T14:15:22Z",        "chargeAt": "2019-08-24T14:15:22Z",        "hardDeadlineAt": "2019-08-24T14:15:22Z",        "serviceEndsAt": "2019-08-24T14:15:22Z",        "amountMicroUsd": -9007199254740991,        "retryPaymentAvailable": true,        "termYears": 1,        "autoRenew": true      }    }  ]}